2021 Gartner® Magic Quadrant for Data Quality Solutions
We're a Leader again! Gartner® Magic Quadrant™ for Data Quality Solutions
News

Information for Customers: OpenSSL Vulnerability

1 minute read
On Thursday, October 27th, 2022, developers of the OpenSSL cryptography library had taken the unusual step of pre-warning that a critical update is due to be announced on Tuesday, November 1, which will address a critical vulnerability.

Ataccama is aware of the situation and preventive measures are already being performed in preparation of the patch release. Please follow this page for any further updates on the matter.

Ataccama has performed a thorough analysis and applied necessary patches immediately upon their release. We can confirm that currently, there are no systems affected by the vulnerability. We will continue to monitor the environment and should the situation change in the future, it will be addressed immediately. Do not hesitate to contact the Ataccama Support team in case of any questions.